body *{font-family:'Ubuntu',sans-serif;outline:none;color:#3c3e41;word-wrap:break-word;}
body{margin:0;}
body.src_none{overflow:hidden;}
address{font-style:normal;margin:0;}
figure{margin:0;}
a{color:#7cc12b;font-size:inherit;text-decoration:none;}
b{color:inherit;}
i{color:inherit;}
.trans,.trans *,.btn,.faq .accordion:after,.faq .accordion:before{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.r5{-webkit-border-radius:5px;border-radius:5px;}
.r50{-webkit-border-radius:50%;border-radius:50%;}
.w100{width:100%;display:block!important;}
.row{margin:0 -10px;}
.row>div{padding:0 10px;}
.row15{margin:0 -7.5px;}
.row15>div{padding:0 7.5px;}
.row40{margin:0 -20px;}
.row40>div{
    padding:0 20px;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.img{vertical-align:middle;max-width:100%;max-height:100%;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mirror{-webkit-transform:scaleX(-1);transform:scaleX(-1);}
/*##### COLOR #####*/
.b_dark{background-color:#3c3e41;}
.b_gray{background-color:#f6f6f6;}
.b_white{background-color:#fff;}
.white,.white:hover,.white *,.white *:hover{color:#fff;text-decoration:none;}
.green *,.green{color:#7cc12b;}
.gray{color:#606265;}
/*##### TEXT #####*/
.title_xl{
	font-size:37px;
    font-weight:700;
    margin:0 0 15px 0;
    line-height:1;
}
.title_lg{
	font-size:25px;
    font-weight:700;
    margin:0 0 10px 0;
}
.title_md{
	font-size:25px;
    font-weight:400;
    margin:0 0 10px 0;
}	
.title_sm{
	font-size:20px;
    font-weight:700;
    margin:0 0 8px 0;
}
.title_xs{
	font-size:20px;
    font-weight:400;
    margin:0 0 8px 0;
}
.title_xss{
	font-size:18px;
    font-weight:700;
    margin:0 0 5px 0;
}
.paragraf{
	margin:0;
    line-height:1.33;
}
.title .title_xl{
    position:relative;
    padding-left:35px;
    display:inline-block;
    vertical-align:top;
    text-align:left;
}
.title .title_xl:before{
    content:"\f0da";
    font-family:FontAwesome;
    position:absolute;
    left:0;
    top:5px;
    color:#7cc12b;
    font-size:53px;
    line-height:0.66;
}
.title .title_xl:after{
    content:"\f0da";
    font-family:FontAwesome;
    position:absolute;
    left:8px;
    top:20px;
    font-size:26px;
    line-height:0.66;
}
/*##### POSITION #####*/
.center_center{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.cl_flex{display:flex;align-items:center;}
.cr_flex{display:flex;justify-content:flex-end;align-items:center;}
.cc_flex{display:flex;justify-content:center;align-items:center;}
.float_right{float:right;}
.float_none{float:none;}
.float_left{float:left;}
.right{text-align:right;}
.center{text-align:center;}
.left{text-align:left;}
/*##### UL #####*/
.ul{list-style:none;margin:0;padding:0;}
.ul>li{margin:5px 0;}
.ul_inline{margin:0;padding:0;}
.ul_inline>li{display:inline-block;vertical-align:top;}
.ul_inline>li a{text-decoration:none;}
/*##### FORM #####*/
.form_group{
    margin-bottom: 30px;
}
.form_group label{
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
    margin-bottom: 6px;
}
.form_control{
    height: 36px;
    padding: 10px 17px;
    border:1px solid #e3e3e3;
    background-color: #fff;
    width: 100%;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.form_control:focus{
    background-color: #f6f6f6;
}
textarea{min-width:100%;max-width:100%;min-height:125px;background-color:#fff;}
/*##### SOCIAL #####*/
.social a:hover i{color:#7cc12b;}
/*##### BUTTON #####*/
.btn{
	color:#fff;
    background:#7cc12b;
    border:none;
    text-decoration:none;
    font-weight:500;
    padding:9px 22px 11px;
    display:inline-block;
    vertical-align:text-bottom;
    -webkit-border-radius:5px;
    border-radius:5px;
    line-height:1;
    text-align:center;
    font-size: 16px;
    cursor: pointer;
}
.btn:hover {
    color: #fff!important;
    background: #3c3e41!important;
}
.btn_white{
    color: inherit;
    background-color: #fff;
}
/*##### PAGINATION #####*/
.pagination{
    margin-top: 20px;
}
.pagination li{
    margin: 0 3px;
}
.pag_prev{
    margin-left: 0!important;
}
.pag_next{
    margin-right: 0!important;
}
.pagination a{
    background: #3c3e41;
    width: 30px;
    display: block;
    height: 30px;
    text-align: center;
    font-weight: 500;
    padding-top: 5px;
    color: #fff;
}
.pagination li:hover a,.pagination li.active a {
    background: #7cc12b;
}
/*##### HEADER #####*/
/*##### HEADER #####*/
/*##### HEADER #####*/
/*##### HEADER #####*/
/*##### HEADER #####*/
/*##### HEADER #####*/
/*##### HEADER #####*/
.header *{line-height:1.5;}
.header_phone{margin:5px 0 7px;}
.header_phone li{
    font-size:14px;
    margin-right:40px;
}
.header_phone li:last-child{margin-right:0;}
.header_phone a{}
.header_phone i{
    margin-right:3px;
    font-size:16px;
    color:#7cc12b!important;
    bottom:-1px;
    position:relative;
}
.header_social{margin:6px 0;}
.header_lang{
    position:relative;
    padding:8px 0 7px;
}
.header_lang_btn{
    font-size:14px;
    cursor:default;
}
.header_lang_btn i{}
.header_lang ul{
    position:absolute;
    z-index:2;
    background-color:#3c3e41;
    width:100%;
    top:45px;
    left:0;
    visibility:hidden;
    opacity:0;
}
.header_lang:hover ul{
    top:36px;
    visibility:visible;
    opacity:1;
}
.header_lang ul:hover{background-color:#7cc12b;}
.header_lang li{margin:0;}
.header_lang li a{
    font-size:14px;
    display:block;
    padding:2px;
}
/*##### NAV #####*/
/*##### NAV #####*/
/*##### NAV #####*/
/*##### NAV #####*/
/*##### NAV #####*/
/*##### NAV #####*/
/*##### NAV #####*/
.nav {
    position: relative;
    z-index: 1;
}
.nav:hover {
    z-index: 3;
}
.nav *{line-height:1.5;}
.nav_child{
    position:relative;
    z-index:1;
    padding:0 185px 0 165px;
    min-height: 96px;
}
.nav_logo{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:150px;
}
.nav_logo a{}
.nav_logo img{}
.nav_call{
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:170px;
}
.nav_menu{}
.nav_menu>li{position:relative;}
.nav_menu>li>a{
    color:inherit;
    font-weight:700;
    padding:5px;
    width:136px;
    text-align:center;
    height:96px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.nav_menu>li:hover>a,
.nav_menu>li.active>a{
    background-color:#7cc12b;
    color:#fff;
}
.nav_menu>li.d_icon>a:after{
    content:"\f078";
    font-family:FontAwesome;
    position:absolute;
    color:#fff;
    opacity:0;
    line-height:1;
    bottom:20px;
}
.nav_menu>li:hover>a:after,
.nav_menu>li.active>a:after{
    opacity:1;
    bottom:16px;
}
.nav_menu_none{
    position:absolute;
    border-left:10px solid #d5d5d5;
    background:#eaeaea;
    width:520px;
    padding:35px 30px;
    top:calc(100% + 60px);
    opacity:0;
    visibility:hidden;
}
.nav_menu>li:hover .nav_menu_none{
    top:calc(100% + 0px);
    opacity:1;
    visibility:visible;
}
.nav_menu_none li{
    font-weight:600;
    margin:0 0 15px 0;
    line-height:1.2;
}
.nav_menu_none li:last-child{margin:0;}
.nav_menu_none a{
    color:inherit;
    font-weight:initial;
    line-height:inherit;
}
.nav_menu_none a:hover{color:#7cc12b;}
/*##### MOBILE #####*/
.btn_open_mobile_parent{
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.btn_open_mobile {
    display: none;
    cursor: pointer;
}
.btn_open_mobile .bar1,.btn_open_mobile .bar2,.btn_open_mobile .bar3 {
    width: 35px;
    height: 3px;
    background-color: #7cc12b;
    margin: 6px 0;
    transition: 0.4s;
}
.btn_open_mobile.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-5px, 6px);
    transform: rotate(-45deg) translate(-5px, 6px);
    background-color: #3c3e41;
}
.btn_open_mobile.change .bar2 {opacity: 0;}
.btn_open_mobile.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-7px, -8px);
    transform: rotate(45deg) translate(-7px, -8px);
    background-color: #3c3e41;
}
.m_mobile{
    background-color:#3c3e41;
    background-color:rgba(60,62,65,0.95);
    position: absolute;
    top: 182px;
    left: 0;
    width: 100%;
    z-index: 1;
    padding: 34px 22px;
    visibility: hidden;
    opacity: 0;
    min-height: calc(100vh - 132px);
}
.m_mobile.active{
    top: 132px;
    visibility: visible;
    opacity: 1;
    z-index: 3;
}
.m_mobile_child{
    max-width: 400px;
    margin: auto;
}
.m_lang{
    margin-bottom: 30px;
}
.m_menu{
    margin-bottom: 30px;
}
.m_menu li{
    margin:40px 0;
}
.m_menu li a{
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}
.m_menu li a:hover {
    color: #7cc12b;
}
.m_social{
    padding: 10px 0;
    max-width: 200px;
    margin:auto;
    margin-bottom: 30px;
}
.m_social *{
    color: #fff;
}
.m_call_btn{

}
.m_input{
    margin-bottom: 25px;
}
.m_input label{
    display: block;
    color: #fff;
    margin-bottom: 10px;
}
.m_input input,.m_input textarea{
    background-color: #fff;
    border: none;
    padding: 10px 20px;
    width: 100%;
    font-size: 16px;
}
.m_btn_cancel{
    margin: auto;
    margin-top: 30px;
    display: inherit;
    background-color: transparent;
}
.m_btn_cancel i{
    color: #7cc12b;
    margin-right: 5px;
}
.m_mobile_child h6 span{
    color: #7cc12b;
}
.m_mobile_top.active{
    visibility: visible;
    opacity: 1;
    height: auto;
}
.m_mobile_top{
    opacity: 0;
    visibility: hidden;
    height: 0;
}
.m_mobile_bottom.active{
    visibility: visible;
    opacity: 1;
    height: auto;
}
.m_mobile_bottom{
    opacity: 0;
    visibility: hidden;
    height: 0;
}
/*##### MOBILE #####*/
@media (min-width:991.98px){
    .m_mobile.active{
        visibility: hidden;
        opacity: 0;
        top: 182px;
    }
}
@media (max-width:1199.98px){
    .nav_menu>li>a{
        width:calc(100% + 2px);
        padding:5px 10px;
    }
}
@media (max-width:991.98px){
    .header_phone li {
        margin-right:0;
    }
    .nav_child {
        padding-right: 0;
    }
    .btn_open_mobile{
        display: block;
    }
}
@media (max-width:767.98px){
    
}
@media (max-width:575.98px){
    
}
@media (max-width:400px){
    
}
/*##### MAIN #####*/
/*##### MAIN #####*/
/*##### MAIN #####*/
/*##### MAIN #####*/
/*##### MAIN #####*/
/*##### MAIN #####*/
/*##### MAIN #####*/
/*##### MAIN #####*/
.main{
    position: relative;
    z-index: 2;
    background-color: #f6f6f6;
}
.padding80{padding:80px 0;}
/*##### SLIDER #####*/
.slider *{color:#fff;}
.slider{
    background-color:#3c3e41;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
    height:calc(100vh - 132px);
    min-height:700px;
}
.slider:before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:#3c3e41;
    background-color:rgba(60,62,65,0.8);
}
.slider_text{position:relative;}
.slider_text_top{
    display:inline-block;
    vertical-align:top;
}
.slider_text_top span{
    display:block;
    text-align:left;
    line-height: 1.4;
}
.slider_text_top h2{
    font-size:94px;
    font-weight:700;
    margin:0 0 40px 0;
    line-height:1;
}
.slider_text_bottom{
    font-size:25px;
    font-weight:400;
    margin-bottom:55px;
}
.slider_text_bottom b{
    color:#7cc12b;
    font-size:30px;
}
.slider_text_bottom strong{font-size:30px;}
.slider_item{
    background-color:#3c3e41;
    background-color:rgba(255,255,255,0.18);
    padding:10px 35px 10px 115px;
    position:relative;
    margin-top:15px;
}
.slider_item .icon{
    width:70px;
    height:70px;
    position:absolute;
    left:25px;
    top:50%;
    margin-top:-35px;
    text-align:center;
}
.slider_item .icon .large{
    font-size:60px;
    color:#7cc12b;
    margin-top:5px;
}
.slider_item .icon .small{
    position:absolute;
    bottom:7px;
    right:9px;
    font-size:32px;
    color:#3c3e41;
}
.slider_item .text{
    min-height:133px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}
.slider_item .text ul li b{
    float:right;
    width:100px;
}
/*##### PROJECT #####*/
.projects{}
.project{
    background-color:#3c3e41;
    position:relative;
    height:415px;
    margin-top:20px;
    overflow:hidden;
}
.project_bg{
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.project_text{
    background-color:#3c3e41;
    padding:35px;
    position:absolute;
    top:calc(100% - 107px);
    left:0;
    width:100%;
    height:100%;
}
.project_text .mp2{
    font-size:25px;
    font-weight:700;
    color:#7cc12b;
}
.project_text h3{padding-bottom:35px;}
.project_text p{}
.project_text .btn{
    min-width:230px;
    margin-top:40px;
}
.project:hover .project_text{
    top:0;
    background-color:rgba(60,62,65,0.8);
}
.project:hover .project_text h3{padding-bottom:15px;}

.project .btn:hover {
    color: #7cc12b!important;
    background: #fff!important;
}
/*##### BENEFITS #####*/
.benefits{}
.benefit{
    background-color:#3c3e41;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
    height:460px;
    margin-top:15px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}
.benefit_text{
    background-color:#fff;
    background-color:rgba(255,255,255,0.9);
    padding:50px 10px;
    height:190px;
    overflow:hidden;
    display:flex;
    flex-direction:column;
    justify-content:center;
}
.benefit_text h3{color:#7cc12b;}
.benefit_text strong{
    display:block;
    margin:0;
    padding-bottom:0;
}
.benefit_text .btn{
    visibility:hidden;
    opacity:0;
    height:0;
    padding:0;
    width:230px;
    margin:0 auto;
}
.benefit:hover .benefit_text{height:100%;}
.benefit:hover .btn{
    visibility:visible;
    opacity:1;
    height:36px;
    padding:9px 18px 11px;
}
.benefit:hover strong{padding-bottom:50px;}
/*##### BLOGS #####*/
.blogs{}
.blog{
    margin-bottom:20px;
    background-color:#fff;
    height: 100%;
}
.blog figure{
    margin:0;
    position:relative;
}
.blog img{width:100%;}
.blog figure a{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:-1px;
    background-color:#7cc12b;
    background-color:rgba(124,193,43,0.8);
    z-index:1;
    text-decoration:none;
    -moz-transform:scale(0);
    -webkit-transform:scale(0);
    -o-transform:scale(0);
    -ms-transform:scale(0);
    transform:scale(0);
    padding:20px;
}
.blog figure a span{margin:0;}
.blog:hover{background-color:#d9d9d9;}
.blog:hover figure a{
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    -o-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
}
.blog_text{
    padding:20px 23px;
    position:relative;
}
.blog_text time{
    position:absolute;
    top:-58px;
    left:20px;
    background-color:#3c3e41;
    background-color:rgba(60,62,65,0.8);
    color:#fff;
    padding:10px 15px;
}
.blog_text time i{
    color:#7cc12b;
    margin-right:6px;
}
.blog:hover .blog_text time{
    -moz-transform:scale(0);
    -webkit-transform:scale(0);
    -o-transform:scale(0);
    -ms-transform:scale(0);
    transform:scale(0);
}
.blog_text h3 a{text-decoration:none;}
.blog_text p{}
/*##### MAP #####*/
.map{
    
}
#map{
    width:100%;
    height: 920px;
}
.map .container{
    position: absolute;
    bottom: 82px;
    margin: 0 auto;
    left: 50%;
    margin-left: -595px;
}
.map_text{
    background-color: #fff;
    padding: 50px;
}
.map_text address{
    margin-top: 20px;
}
.map_text_item{
    margin-top: 30px;
}
.map_text_item h2{
    margin-bottom: 20px;
}
.map_text_item li a{
    font-size: 18px;
    color: inherit;
    text-decoration: none;
    font-weight: 500;
}
.map_text_item li a i{
    color: #7cc12b;
}
.map_text_item .docx{
    font-size: 18px;
}
/*##### ABOUT #####*/
.about{

}
.about_tab{

}
.about_tab .tab {
    
}
.about_tab .tab button {
    background-color: #fff;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    font-weight: 700;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
.about_tab .tab button:hover {
    background-color: #7cc12b;
    color: #fff;
}
.about_tab .tab button.active {
    background-color: #7cc12b;
    color: #fff;
}
.about_tab .tab button.active:before {
    content: "";
    position: absolute;
    border:12px solid;
    border-color: transparent transparent #fff transparent;
    left: 50%;
    margin-left: -12px;
    top: calc(100% + 16px);
}
.about_tab .tabcontent {
    display: none;
    padding: 30px;
    background-color: #fff;
    border-top: none;
    margin-top: 20px;
}
/*##### HOUSE #####*/
.sw-house{
    margin-bottom: 30px;
}
.house{
    margin: 0 0 30px 20px;
}
.house_free i{
    margin-right: 5px;
}
.house h2{
    margin: 25px 0 0 0;
}
.house h3{
    color: #afafaf;
    margin-bottom: 25px;
    font-weight: 500;
}
.house_loading{
    position: relative;
    padding: 3px 0 0 30px;
    margin-bottom: 25px;
}
.house_loading span{
    width: 25px;
    height: 25px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.house ul{
    
}
.house ul li{
    margin-bottom: 20px;
}
.house ul b{
    display: inline-block;
    vertical-align: top;
    width: 135px;
    font-weight: 400;
}
.house_map{
    height: 390px!important;
}
/*##### SLIDER OBJECT #####*/
.slider_object{
    background-color:#3c3e41;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
    padding: 8px 0;
}
.slider_object:before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:#3c3e41;
    background-color:rgba(60,62,65,0.8);
}
.slider_object .slider_text {
    position: relative;
    padding: 50px 0;
}
.slider_object .slider_item {
    margin: 15px 0;
}
.slider_object .text {
    min-height: 90px;
}
.slider_object .slider_text_top span {
    line-height: 1;
    font-size: 23px;
    text-align: left;
}
.slider_object .slider_text_top h2 {
    font-size: 57px;
}
.slider_object .slider_text_bottom {
    font-size: 19px;
    margin-bottom: 0;
}
.slider_object .slider_text_bottom b,
.slider_object .slider_text_bottom strong {
    font-size: 23px;
}

.obj_benefit_parent {
    padding: 35px 0;
}
.obj_benefit_parent .row{
    margin: 0 -20px;
}
.obj_benefit_parent .row>div{
    padding: 0 20px;
/*    -ms-flex: 0 0 14.28%;
    flex: 0 0 14.28%;
    max-width: 14.28%;*/
}
.obj_benefit{
    margin: 15px 0;
}
.obj_benefit>div{
    margin-bottom: 15px;
    padding-top: 100%;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    background-size: auto;
}
.obj_benefit strong{
    font-weight: 400;
}
.obj_project {
    background-size: auto;
    background-color: #fff;
    height: auto!important;
    position: relative;
    margin-top: 20px;
    padding-top: 75%;
}
.obj_project .project_bg{
    padding-top: 75%;
}
.obj_project .project_text,.obj_project:hover .project_text{
    padding: 22px 35px;
    top: auto;
    bottom: 0;
    background-color: rgba(60,62,65,0.8);
    height: auto;
}
.obj_project h3 {
    padding-bottom: 35px;
    padding: 0!important;
    margin: 0;
}
.map_project{
    width: auto!important;
    max-width: 80%!important;
}
.map_proj_body{
    /*-moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);*/
    overflow: auto;
    padding-bottom: 30px;
}
.fancybox-container *{color:#fff;}
/*.fancybox-can-zoomIn .fancybox-content{
    display: flex;
    justify-content: center;
    align-items: center;
}
.fancybox-content img:last-child{
    display: block!important;
}
.fancybox-content img:first-child{
    display: none!important;
}
.fancybox-image,.fancybox-spaceball{
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    position: relative;
    width: auto;
}*/
.gallery{
    
}
.gallery_item{
    margin-top: 20px;
    display: block;
    overflow: hidden;
    position: relative;
}
.gallery_item:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    top: 0;
    opacity: 0;
    left: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 42px;
    background-color: #7cc12b;
    background-color: rgba(124,193,43,0.8);
    background-image: url(../images/icon/zoom.svg);
}
.gallery_item:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.gallery_item img{
    width: 100%;
}
.obj_map{
    height: 570px!important;
}

.sw-progress{

}
.sw_prog{
    margin: 20px 0 36px 0;
    position: relative;
}
.sw_prog strong{

}
.sw_prog p{
    margin-top: 2px;
    font-size: 14px;
    color: #afafaf;
}
.sw_dot{
    width: 26px;
    height: 26px;
    border: 5px solid #fff;
    background-color: #fff;
    box-shadow: 0px 0px 0px 1px #e3e3e3;
    margin: auto;
    margin-bottom: 1px;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.sw_dot:hover{
    background-color: #e3e3e3;
}
.sw_prog.active .sw_dot{
    background-color: #7cc12b;
    box-shadow: 0px 0px 0px 1px #7cc12b;
}
.sw_prog:before{
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 17px;
    left: 0;
    right: 0;
    border-top: 1px solid #e3e3e3;

}
.sw_prog.active:before{
    border-top: 1px solid #7cc12b;

}
.swiper-slide .sw_prog:after {
    content: "";
    position: absolute;
    z-index: 1;
    border: 5px solid transparent;
    bottom: 13px;
    right: -5px;
    border-color: transparent;
}
.swiper-slide:last-child .sw_prog:after {
    border-color: transparent transparent transparent #e3e3e3;
}
.sw_prog.sw_ac:after,.swiper-slide:last-child .sw_prog.sw_ac:after {
    border-color: transparent transparent transparent #7cc12b;
}
.sw_prog.sw_ac .sw_dot:before{
    content: "";
    position: absolute;
    z-index: 1;
    border: 16px solid #f6f6f6;
    bottom: -41px;
    right: 50%;
    margin-right: -16px;
    border-color: transparent transparent #f6f6f6 transparent;
}
.sw-progress .swiper-button-prev,
.sw-progress .swiper-button-next {
    border: 1px solid #e3e3e3;
    width: 32px;
    height: 32px;
    background: #fff;
    right: 0;
    bottom: 39px;
    top: auto;
}
.sw-progress .swiper-button-prev {
    right: auto;
    left: 0;
}
.sw-progress .swiper-button-prev i{
    color: #3c3e41;
    font-size: 14px;
    margin-top: 9px;
    margin-right: 2px;
}
.sw-progress .swiper-button-next i{
    color: #3c3e41;
    font-size: 14px;
    margin-top: 9px;
    margin-left: 2px;
}
.sw-progress .swiper-button-next.swiper-button-disabled,
.sw-progress .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}
.prog_tabcontent .tabcontent {
    display: none;
    padding: 20px 35px;
}
.prog_tabcontent .docx{
    margin: 15px 0;
}
.prog_tab_title{
    margin: 15px 0 20px 0;
}
.prog_tab_title h5{
    font-size: 26px;
    margin: 0;
}
.prog_tab_title h6{
    font-size: 18px;
    color: #afafaf;
    margin: 0;
}
.sw-tab-gallery{
    margin: 7.5px 0;
}
.sw-tab-gallery img{
    margin: 7.5px 0;
    width: 100%;
}
/*##### FAQ #####*/
.faq .accordion {
    background-color: #fff;
    cursor: pointer;
    padding: 20px;
    padding-left: 0;
    width: 100%;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
}
.faq .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 10px;
}
.faq .accordion:after {
    content: "\f078";
    font-family: FontAwesome;
    font-size: 13px;
    color: #7cc12b;
    float: right;
    margin-left: 5px;
    transition: max-height 0.2s ease-out;
}
.faq .active:after {
    content: "\f077";
    font-family: FontAwesome;
}
.faq .accordion:before {
    content: "";
    display: inline-block;
    width: 27px;
    height: 7px;
    background-color: #7cc12b;
    margin-right: 20px;
}
.faq .active:before {
    width: 57px;
}

.a_alert{
    display: none;
    padding-bottom: 20px;
}
.a_alert .alert{
    color: #7cc12b;
    font-size: 18px;
}

.image-map-demo{
    overflow: hidden;
}
/*##### MOBILE #####*/
@media (max-width:1199.98px){
    .slider_text_top h2{
        font-size:84px;
        margin:0 0 35px 0;
    }
    .project{height:500px;}
    .benefit{height:400px;}
    .map .container {
        margin-left: -480px;
        bottom: 52px;
    }
    .slider_object .slider_text_top h2 {
        font-size: 52px;
    }
    .obj_benefit_parent .row{
        margin: 0 -10px;
    }
    .obj_benefit_parent .row>div{
        padding: 0 10px;
    }
    .map_project{
        max-width: 100%!important;
    }
    /*.map_proj_body{
        -moz-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -o-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
    }*/
}
@media (max-width:991.98px){
    .slider{
        min-height:350px;
    }
    .slider_text_top span{text-align:center;}
    .slider_text_top h2{
        font-size:74px;
        margin:0 0 35px 0;
    }
    .map .container {
        margin-left: -360px;
        bottom: -12px;
    }
    .tab button.active:before {
        display: none;
    }
    .house {
        margin: 0 0 30px 0;
    }
    .slider_object .slider_text_top h2 {
        font-size: 47px;
    }
    .obj_benefit_parent .row{
        margin: 0 -20px;
    }
    .obj_benefit_parent .row>div{
        padding: 0 20px;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (max-width:767.98px){
    .slider_text_top h2{
        font-size:60px;
        margin:0;
    }
    #map{
        height: 500px;
    }
    .map .container {
        max-width: 100%;
        position: relative;
        left: 0;
        margin: 0;
        bottom: 0;
        margin-left: 0!important;
    }
    .map_text {
        padding: 50px 0;
    }
    .slider_object .slider_text_top h2 {
        font-size: 42px;
    }
    .obj_benefit_parent .row>div{
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}
@media (max-width:575.98px){
    .slider_text_top h2{
        font-size:48px;
    }
    .slider_item {
        margin: 15px 0;
        padding: 10px 35px;
    }
    .slider_item .icon {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 10px 0;
    }
    .benefit_text .btn{width:100%;}
    .project {
        overflow: initial;
        height: auto !important;
    }
    .project_bg {
        position: relative;
        height: auto;
        padding-top: 100%;
    }
    .project_text{
        padding:15px;
        position: relative;
        top: auto;
        height: auto;
        margin-top: -2px;
    }
    .project:hover .project_text {
        top: auto;
        background-color: #3c3e41;
    }
    .project .project_text h3 {
        padding-bottom: 15px!important;
    }
    .slider_object .slider_text_top h2 {
        font-size: 37px;
    }
    .obj_project {
        padding-top: 0;
    }
    .obj_benefit_parent .row{
        margin: 0 -10px;
    }
    .obj_benefit_parent .row>div{
        padding: 0 10px;
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .prog_tabcontent .tabcontent {
        padding: 30px 15px;
    }
}
@media (max-width:400px){
    .slider_text_top h2{
        font-size:36px;
    }
    .obj_benefit_parent .row>div{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
/*##### FOOTER #####*/
/*##### FOOTER #####*/
/*##### FOOTER #####*/
/*##### FOOTER #####*/
/*##### FOOTER #####*/
/*##### FOOTER #####*/
/*##### FOOTER #####*/
/*##### FOOTER #####*/
.footer{}
.footer_top{padding:22px 0;}
.footer_phone{}
.footer_phone li{}
.footer_phone a{
    font-size:14px;
}
.footer_phone i{
    margin-right:5px;
    color:#7cc12b !important;
}
.footer_center{
    background-color:#232527;
    padding:10px;
}
.footer_center_desc{margin:15px 0;}
.footer_center_desc img{margin:15px 0;}
.footer_center_docx *{
    font-size:12px;
    margin:0;
    color:#85878a;
}
.footer_nav{margin:15px 0;}
.footer_nav h6{
    font-size:14px;
    color:#7cc12b;
    margin:0 0 8px 0;
}
.footer_nav ul{}
.footer_nav li{margin:5px 0 0 0;}
.footer_nav li a{
    font-size:12px;
    color:#85878a;
    text-decoration:none;
}
.footer_nav li a:hover{color:#d0d3d6;}
.footer_center_call{}
.footer_center_call .btn{color:#232527;}
.footer_bottom{
    background-color:#0e0f10;
    padding:21px 0;
}
.footer_bottom *{
    font-size:12px;
    color:#85878a;
}
/*##### TO TOP #####*/
.gotoTop{
    position: fixed;
    bottom: 50px;
    right: 50px;
    cursor: pointer;
    z-index: 2;
    background-color: #7cc12b;
    width: 50px;
    height: 50px;
    text-align: center;
}
.gotoTop i{
    color:#fff;
    font-size:30px;
    padding:7px 0;
}
.gotoTop:hover{background-color:#3c3e41;}
/*##### MODAL CSS #####*/
.modalDialog{
    padding:10px;
    padding-top:77px;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,0.8);
    z-index:99999;
    opacity:0;
    pointer-events:none;
    overflow: auto;
}
.close_modal{
    content:"";
    display:block;
    position:absolute;
    right:0;
    top:0;
    width:100%;
    height:100%;
    cursor:default;
}
.modalDialog:target{
    opacity:1;
    pointer-events:auto;
}
.modal-content{
    position:relative;
    background-color:#fff;
    margin:auto;
    padding:70px;
    max-width:525px;
    /*animation-duration:0.4s;*/

    -moz-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -o-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
}
.modalDialog:target .modal-content{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.close{
    color:#aaa;
    float:right;
    font-size:28px;
    font-weight:300;
    text-decoration:none;
    line-height:0.75;
}
.close:hover,.close:focus{
    color:#000;
    text-decoration:none;
    cursor:pointer;
}
.modal-content .close{
    color: #fff;
    position: absolute;
    top: -77px;
    right: 0;
    font-size: 16px;
}
.modal-content .close span{
    color: #7cc12b;
    font-size: 58px;
    position: relative;
    bottom: -13px;
    right: -6px;
}
.modal-content .close:hover span{
    color: #fff;
}
.modal-header{
    margin-bottom: 50px;
}
.modal-header h5{
    font-weight: 500;
    font-size: 34px;
}
.modal-header h6 b{
    color: #7cc12b;
}
.modal-body{
    
}

/*##### MOBILE #####*/
@media (max-width:1199.98px){
    
}
@media (max-width:991.98px){
    
}
@media (max-width:767.98px){
    .footer_social{margin-top:25px;}
}
@media (max-width:575.98px){
    .footer_phone,.footer_social{
        display:inherit;
        -webkit-box-pack:inherit;
        -webkit-justify-content:inherit;
        -ms-flex-pack:inherit;
        justify-content:inherit;
        text-align:center;
        margin:0;
    }
    .footer_phone li{
        display:inherit;
        margin-bottom:10px;
    }
    .footer_social li{margin:0 10px;}
    .modal-content{
        padding:70px 30px;
    }
    .modal-header h5{
        font-size: 27px;
    }
}
@media (max-width:400px){
    
}
/*##### DOCX #####*/
.docx *{font-size:16px;line-height:1.33;}
.docx:after, .docx:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    content: " ";
}
.docx:after{clear:both;}
.docx h1,.docx h2,.docx h3,.docx h4,.docx h5,.docx h6{}
.docx h1{}
.docx h2{}
.docx h3{}
.docx h4{}
.docx h5{}
.docx h6{}
.docx p{margin-top:0;}
.docx i{font-style:italic}
.docx b, .docx strong{color:#7cc12b;}
.docx a{cursor:pointer;word-wrap:break-word}
.docx span{font-size:inherit;font-weight:inherit;}
.docx img{max-width:100%;max-height:100%;display:inline-block;vertical-align:top;margin-bottom:5px;}
.docx ol{}
.docx ol li{margin:10px 0}
.docx ul{padding:0;margin:0;}
.docx ul li{margin:10px 0;list-style: none;}
/*##### DOCX SLIDER #####*/
.docx_slider{
    width:49%;
    float:right;
    margin:0 0 15px 2%;
}
.docx_slider .swiper-slide{
    height:500px!important;
}
.docx_slider .swiper-slide>div{
    height:100%;
}
.swiper-slide .img{
    margin: 0;
}
.swiper-wrapper{
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.swiper-button-next,.swiper-button-prev{
    background-image: none !important;
    height: 30px;
    width: 21px;
    text-align: center;
    margin-top: -15px;
    opacity: 1;
}
.swiper-button-next{right:14px}
.swiper-button-prev{left:14px}
.swiper-button-next i,.swiper-button-prev i{
    font-size: 30px;
    color: #7cc12b;
    padding: 0;
    font-style: inherit;
    line-height: 1;
}
.docx_slider .swiper-button-next i,.docx_slider .swiper-button-prev i{
    color: #7cc12b;
}
.swiper-button-next:hover,
.swiper-button-prev:hover{opacity:1}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled{}
/*##### MOBILE #####*/
@media (min-width:1200px){
    .container{max-width:1190px;}
}
@media (max-width:1199.98px){
	.title_xl{
        font-size:34px;
        margin:0 0 13px 0;
    }
    .title .title_xl:before{font-size:46px;}
    .title .title_xl:after{font-size:21px;}
}
@media (max-width:991.98px){
	.title_xl{font-size:31px;}
    .title .title_xl:before{font-size:42px;}
    .title .title_xl:after{font-size:18px;}
    .d_md_none{display:none;}
    .float_right_md{float:right;}
    .row40{margin:0 -10px;}
    .row40>div{
        padding:0 10px;
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .docx_slider{
        width:100%;
        float:none;
        margin:0 0 15px 0;
    }
}
@media (max-width:767.98px){
	.title_xl{font-size:28px;}
    .title .title_xl:before{font-size:40px;}
    .title .title_xl:after{font-size:16px;}
    .d_sm_none{display:none;}
    .row40>div{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (max-width:575.98px){
	.title_xl{font-size:26px;}
    .row40>div{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (max-width:400px){
	.title_xl{font-size:24px;}
}